
BODY {
overflow-y:scroll;
scrollbar-face-color: #79A8B2;
scrollbar-track-color: #F4F1EC;
scrollbar-arrow-color:#FF0000;
 }
 
 body {
	 background-image:url(images/layout/bg-g.jpg);
	 background-position: center;
	 
 }



.highlight a:hover {color:#000060; background-color:#ff6; text-decoration: underline;}

div, p, blockquote, ol, ul, dl, li, dt, dd, td {  font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: 400; color: #666666}
b, strong {  font-weight: 900 }

h2 {
    display: block;
    font-size: 1.5em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}


.body { font-family: verdana, arial, sans-serif; font-size: 12px; color: #666666}
.body a:active { color: #cc0000; text-decoration: underline;}
.body a:link {  color: #990000; text-decoration: underline;}
.body a:visited { color: #990000; text-decoration: underline;}
.body a:hover {  color: #cc0000; text-decoration: underline;}

.footer { font-family: verdana, arial, sans-serif; font-size: 9px; color: #999999}
.footer a:active { color: #333333; text-decoration: none; }
.footer a:link { color: #999999; text-decoration: none; }
.footer a:visited { color: #999999; text-decoration: none; }
.footer a:hover {  color: #333333; text-decoration: underline; }

.inputbox {  font-family: Verdana, Arial, sans-serif; font-size: 10px; clip:   rect(   ); width: 150px}

.footer2 { font-family: verdana, arial, sans-serif; font-size: 9px; color: #000060}
.footer2 a:active { color: #000060; text-decoration: none; }
.footer2 a:link { color: #000060; text-decoration: none; }
.footer2 a:visited { color: #000060; text-decoration: none; }
.footer2 a:hover {  color: #333333; text-decoration: underline; }


.moreInfoLinks a:active {font-size:9px;color:#000033;font-style: italic;}
.moreInfoLinks a:link {	font-size:9px;	color:#666666;	font-style: italic;}
.moreInfoLinks a:visited {font-size:9px;color:#666666;font-style: italic;}
.moreInfoLinks a:hover {font-size:9px;color:#000033;font-style: italic;}

.footer3 { font-family: verdana, arial, sans-serif; font-size: 10px; color: #000060 font-weight: bold;}
.footer3 a:active { color: #000060; text-decoration: none; }
.footer3 a:link { color: #000060; text-decoration: none; }
.footer3 a:visited { color: #000060; text-decoration: none; }
.footer3 a:hover {  color: #333333; text-decoration: underline; }

<!-- CSS styles for standard search box with placeholder text-->

	#tfheader{
		background-color:#ffffff;
	}
	#tfnewsearch{
		float:middle;
		padding:10px;
	}
	.tftextinput4{
		margin: 0;
		padding: 6px 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#666;
		border:1px solid #0076a3; border-right:0px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;	
	}
	.tfbutton4 {
		margin: 0;
		padding: 0;
		width:30px;
		height:30px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #0076a3; border-right:0px;
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
		background: #438db8 url('tf-search-icon.png');
	}
	/* Fixes submit button height problem in Firefox */
	.tfbutton4::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}


